.app-footer {
  background-color: var(--footer-blue);
  color: var(--white);
  font-size: 1.2rem;

  &__container {
    box-sizing: border-box;
    background-color: var(--footer-blue);
    padding: 1.5rem 0;
  }

  &__links {
    > * {
      margin-right: 1.5rem;

      &:last-child {
        margin-right: 0;
      }
    }

    a {
      img {
        height: 1.5rem;
      }
    }
  }

  a {
    color: var(--bright-sky-blue);
  }
}
